
ADVICS Manufacturing(Thailand)Co.,Ltd. - Sales support #217

Meeting about Loss analysis system IoT project ( New Project )

09 Nov 2023 15:50 - Nattapol Poeam

Status: Closed Start date: 14 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 6.00 hours

Finish date: 28 Dec 2023   

Description

In charge K.Tanapiwat [ Tel 086-156-8060 ]

Name production : Control

Onsite meeting Date 14/11/23 Time 10:00

History

#1 - 15 Nov 2023 15:51 - Nattapol Poeam

- Status changed from New to In Progress

- % Done changed from 0 to 20

[ Topic of today's meeting ] In-charge person K.Tanapiwat ( K.Got ),K.Noom <> Production ABS Section

The customer wanted a system that could collect data (In bound) from FG work at the end of the line (Packing), with a total of 7

stations where the customer could check inventory. and automatic payment until the amount is deducted The system will be able to

monitor and notify those responsible for various parts

Separated into 3 main processes:

1. Production line monitoring

2. Inventory monitoring

3. Delivery monitoring

Want to install a total of 2 monitor screens 1. at the control room (Management) 2. Production room

[ Next Action ]

1. Wait for the customer to send the requested information. Regarding input data such as Schedule plan.

2. Summarize the concept and make a proposal.

3. Summary of estimated costs of equipment and wiring work.

4. The customer requests that the information be summarized within 3 weeks.

#2 - 28 Dec 2023 13:19 - Nattapol Poeam

- File Flow plan.rar added

- File Part.rar added

- File Plan.rar added

- File Proposal Stock management system ADVICS Manufacturing.pdf added

- Status changed from In Progress to Confirmation request

- % Done changed from 20 to 100

- Finish date set to 28 Dec 2023

[ Now ]

- In Charge K.Anek

[ Next Action ]

- Follow up K.Anek

- Wait PO
#3 - 04 Jan 2024 00:21 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Part.rar 196 KB 28 Dec 2023 Nattapol Poeam

Plan.rar 1.79 MB 28 Dec 2023 Nattapol Poeam

Proposal Stock management system ADVICS Manufacturing.pdf 2.03 MB 28 Dec 2023 Nattapol Poeam

Flow plan.rar 6.3 MB 28 Dec 2023 Nattapol Poeam
